/*GENERALI*/
h1, h2, h3, h4, h5, h6, p {
  font-family: 'Roboto', sans-serif;
}

#cookie-notice .cn-button {
  border-radius: 4px;
  background-color:white;
  color: #0d5494;
  padding: 5px 10px;
}

ul,ol{
  list-style-position: inside;
}

.not-clickable, .not-clickable>a{
  cursor:default;
}

#page-title{
  border-bottom: 1px solid #d2d3d4;
  border-top: 1px solid #d2d3d4;
  padding: 40px 0;
}
#page-title h1 {
  letter-spacing: 1.5px;
  width: 90%;
}
.panel-primary {
  border-color: #e3e3e3;
}
.panel-primary > .panel-heading {
  background-color: #4594d3;
  border-color: #4594d3;
}

#logo img{
  height:80px;
  margin-top:10px;
}

.sticky-header #logo img{
  margin-top:0px;
}

.post-navigation .col_half{
  width: auto;
  float:left;
}
.post-navigation .col_last.tright.col_half{
  width: auto;
  float:right;
}
.si-telegram i {
  font-size: 22px;
}
.si-telegram:hover {
  background-color: #0088cc;
}
.si-whatsapp:hover {
  background-color: #25D366;
}
.si-whatsapp i, i.fa-telegram-plane {
  height: 38px;
  line-height: 38px;
  font-size: 22px;
}
#top-social i.fa-telegram-plane {
  font-size: 14px;
}
.label-sottotitolo{
  background-color: #1672b1;
  padding: .4em .6em .4em;
  text-transform: uppercase;
  font-family: 'Lato', sans-serif;
}
.evento .label-sottotitolo{
  margin-left:10px;
  font-size:11px;
  font-style: normal;
  cursor:pointer;
}



/*FOOTER*/
#footer {
  margin-top: 0px!important;
}
#footer.dark, .dark #footer {
    background-color: #4594d3;
    color: #eee;
    border-top-color: rgba(0,0,0,0.2);
}
.dark #copyrights {
    background-color: rgb(69, 148, 211);
    color: #eee;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}
.dark #footer .social-icon.si-borderless, #footer.dark .social-icon.si-borderless {
    color: #eee !important;
}


/*MENU*/
nav#primary-menu .icon-search3, nav#primary-menu .icon-line-cross{
	font-size:30px!important;
}

header #primary-menu-trigger i.icon-reorder{
	font-size:30px;
}
#menu-istituzionale,#top-bar{
  background-color: #4594d3;
}
.dark #top-bar, #top-bar.dark {
    border-bottom-color: rgba(255,255,255,0.1);
    background-color: #4594d3;
}
.dark .top-links li > a {
    color: white;
}
.dark #top-social li a {
    color: white;
}
.toast-top-center {
  top: 28px; /*PER IL MESSAGGIO DI ERRORE NELLA RICERCA*/
}
#top-bar .menu-ist-mobile{
  display:none;
}
.top-links ul ul, .top-links ul div.top-link-section {
  width: 200px;
}
#menu-menu-istituzionale{
	float:left;
	margin-bottom:0px;
}

#menu-menu-istituzionale li{
	margin: 0;
  padding: 0 10px;
  display: block;
  position: relative;
  float: left;
  width: auto;
  overflow: hidden;
  height: 44px;
  line-height: 44px;
  color:white;
  border-left: 1px solid rgba(255,255,255,0.1);
}

#menu-menu-istituzionale li a{
  color:white;
}

#primary-menu ul.sub-menu {
  display: block!important;
}
#primary-menu ul.sub-menu li {
  display: inline-block;
  margin: 15px 0px;
}
#primary-menu ul.sub-menu li:not(:last-child) {
  border-right: 1px solid black;
}
#primary-menu ul.sub-menu li a {
  padding: 0px 15px;
}
#primary-menu ul ul li:hover > a {
  padding-left: 15px;
}
#primary-menu ul ul li > a {
  font-size: 18px;
  line-height: 18px;
  text-transform: none;
}


/*HOMEPAGE*/

.marquee {
    width: 100%;
	  line-height: 20px;
	/*background-color: red;
	color: white;*/
    white-space: nowrap;
    overflow: hidden;
    box-sizing: border-box;
}
.marquee p {
    display: inline-block;
    padding-left: 100%;
    animation: marquee 20s linear infinite;
}
@keyframes marquee {
    0%   { transform: translate(0, 0); }
    100% { transform: translate(-100%, 0); }
}


#slider .slider-parallax-inner{
	height: 180px!important;
}
.section .button.button-vedi-tutto{
  position: absolute;
  right: 10px;
  top: 13px;
  border: 2px solid #0d9348;
  color:#0d9348;
}
.button-vedi-tutto.mobile{
  display:none;
  max-width: 300px;
  margin:auto;
  margin-bottom: 10px;
}
.section .button.button-vedi-tutto:hover{
  background-color: #0d9348;
}
section.titolo-gradient{
  border-top: 4px solid #f0ba00!important;
}
#notizie-titolo.titolo-gradient{
  margin-top: 0px;
}
#notizie-titolo .section, .titolo-gradient .section{
	padding:20px 0;
  background: white;
  margin: auto!important;
  max-width: 1170px;
  /* For browsers that do not support gradients */
	/*background: #f0ba00; 
  background: -webkit-linear-gradient(left, #f0ba00, white); /* For Safari 5.1 to 6.0 
  background: -o-linear-gradient(right, #f0ba00, white); /* For Opera 11.1 to 12.0 
  background: -moz-linear-gradient(right, #f0ba00, white); /* For Firefox 3.6 to 15 
  background: linear-gradient(to right, #f0ba00, white); /* Standard syntax 
  */
}
#notizie-titolo h2, .titolo-gradient h2{
	margin:0px;
	/*margin-left:20px;*/
	letter-spacing: 1px;
	color: #4594d3;
  text-transform: uppercase;
  text-align: center;
  font-weight: normal;
  font-size: 28px;
}
.titolo-gradient h2.dark{
	color: #eee;
}

#flash-news{
	height: 40px;
	letter-spacing: 1px;
	background-color: #eeeeee;
}
#flash-news-titolo{
	background-color:#4594d3;
	float:left;
	height: 40px;
	width:140px;
	padding: 10px 20px;
}
#flash-news-content{
	background-color:#eeeeee;
	float:left;
	height: 40px;
	width:auto;
	padding: 10px 20px;
	color:#424242;
}

body.stretched #notizie .container-fullwidth {
    padding: 0 20px;
}

#notizie .entry{
	border-bottom:none;
}

#notizie .notizia .label.label-notizie-hp{
  position: absolute;
  bottom: 20px;
  right: 20px;
}

#notizie .notizia .label-sottotitolo{
  position: absolute;
  top: 15px;
  background-color: #1672b1;
  padding: .4em .6em .4em;
  text-transform: uppercase;
}

#notizie.rsu-notizie .notizia .label-sottotitolo {
    position: absolute;
    top: 15px;
    background-color: white;
    color:#1672b1;
    padding: .4em .6em .4em;
    text-transform: uppercase;
}

#notizie .entry.notizia.solo-immagine {
  min-height: 350px;
  background-size:contain!important;
  background-repeat:no-repeat!important;
  background-color: #1672b1!important;
  margin-top:40px;
}

#notizie .notizia.solo-immagine:hover {
  opacity: 0.9;
}

#notizie .solo-immagine.notizia.dark:not(.solo-immagine):hover {
  -webkit-transition: .1s all ease-out;
  -moz-transition: .1s all ease-out;
  -ms-transition: .1s all ease-out;
  -o-transition: .1s all ease-out;
  transition: .1s all ease-out;
  /*background-color: #00000000!important;*/
}

#notizie .notizia .entry-content{
  margin-top: 20px;
}

#notizie .notizia .label.label-notizie-hp.doppia-label{
  position: absolute;
  bottom: 20px;
  right: 72px;
}

.notizia{
	margin:0px;
	padding:30px 20px 20px 20px;
	min-height: 413px;
}
.notizia.notizia-piccola{
	min-height: 390px;
	width: 268px;
}
.notizia:hover, .eventi-secondari-container .evento:hover{
	background-color: #eeeeee!important;
	-webkit-transition: .1s all ease-out;
  -moz-transition: .1s all ease-out;
  -ms-transition: .1s all ease-out;
  -o-transition: .1s all ease-out;
  transition: .1s all ease-out;
}

#notizie .notizia.dark:not(.solo-immagine):hover {
    -webkit-transition: .1s all ease-out;
    -moz-transition: .1s all ease-out;
    -ms-transition: .1s all ease-out;
    -o-transition: .1s all ease-out;
    transition: .1s all ease-out;
    background-color: #00000059!important;
}

.notizia h3{
	overflow:hidden;
	height: 104px;
	margin-top: 10px;
	margin-bottom: 0px;
}
.notizia h3 a{
	display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.notizia a.dark:hover{
	color:#4594d3;
}

.notizie-piccole,#eventi{
	background-color: #eeeeee;
}

#notizie .notizie-piccole .entry{
	background-color:white;
	margin:30px 20px 30px 0px;
}

#notizie .immagine-velina{
  position: absolute;
  top: 0px;
  left: 0px;
  padding: 30px 20px 20px 20px;
  height: 100%;
  width: 100%;
  /*background-color: #00000096;*/
  background-image: linear-gradient(rgba(0, 0, 0, 0.46), rgba(0, 0, 0, 0.92));
}
#notizie .immagine-velina:hover{
  -webkit-transition: .1s all ease-out;
  -moz-transition: .1s all ease-out;
  -ms-transition: .1s all ease-out;
  -o-transition: .1s all ease-out;
  transition: .1s all ease-out;
  background-color:#00000059;
}

#notizie .entry-meta li {
    color: #424242;
}

#notizie .dark .entry-meta li {
    color: #d4d4d4;
}

#notizie ul.entry-meta{
  position: absolute;
  bottom: 20px;
  left: 20px;
}

#notizie .notizia p, #notizie .notizia-piccola p{
	font-size:15px;
}

#stampa h5{
  margin-top: 10px;
}
#stampa div.col-md-3.dark:hover{
  opacity:0.9;
  -webkit-transition: .1s all ease-out;
  -moz-transition: .1s all ease-out;
  -ms-transition: .1s all ease-out;
  -o-transition: .1s all ease-out;
  transition: .1s all ease-out;
}
#stampa h5:after {
  display: block;
  position: relative;
  margin: 20px auto 25px auto;
  content: '';
  width: 15%;
  border-top: 2px solid #444;
  border-color: #EEE;
  opacity: 0.9;
}

#stampa .stampa-icone{
  width:64px;
  height: 64px;
  margin-bottom: 8px;
  margin-top: 3px;
}

#eventi .evento{
  background-color: white;
  margin-top: 3px;
  margin-bottom: 3px;
  height: 110px;
}

#eventi .evento-in-evidenza-container .evento.in-evidenza .no-image {
  background-color: #4594d3;
  padding: 20px;
}

#eventi .evento-in-evidenza-container .evento.in-evidenza .no-image:hover {
  background-color: #219ce8;
}

#eventi .evento-in-evidenza-container .evento.in-evidenza .no-image.dark .entry-meta li{
  color:#EEE;
}

#eventi .evento-in-evidenza-container .evento.in-evidenza .no-image.dark .entry-meta li a{
  color:#EEE;
}

#eventi .evento-in-evidenza-container .evento.in-evidenza img{
  -webkit-transition: .6s all ease-out;
  -moz-transition: .6s all ease-out;
  -ms-transition: .6s all ease-out;
  -o-transition: .6s all ease-out;
  transition: .6s all ease-out;
}

#eventi .evento-in-evidenza-container{
  min-height: 342px;
  background-color: white;
  margin-top: 20px;
  margin-bottom: 30px;
  border-right: 10px solid #eee;
}

#eventi .evento-in-evidenza-container .evento.in-evidenza img:hover{
  transform: scale(1.1,1.1);
  -webkit-transform: scale(1.1,1.1);
  -moz-transform: scale(1.1,1.1);
  -ms-transform: scale(1.1,1.1);
  -o-transform: scale(1.1,1.1);
  -webkit-transition: .6s all ease-out;
  -moz-transition: .6s all ease-out;
  -ms-transition: .6s all ease-out;
  -o-transition: .6s all ease-out;
  transition: .6s all ease-out;
}
#eventi .evento.in-evidenza{
  background-color: unset;
  margin-bottom:0px;
}

#eventi .evento.in-evidenza.entry.clearfix{
  padding:20px 0px;
  border-bottom: unset;
}
#eventi .evento.in-evidenza img{
  height: 180px;
  object-fit: contain;
  width: 100%;
}
#eventi .evento.in-evidenza .entry-meta li{
  width: 100%;
  font-size: 18px;
  color: #424242;
}
#eventi .evento.in-evidenza .entry-meta li a{
  color: #424242;
  line-height: 22px;
}
#eventi .evento.in-evidenza .entry-meta li a:hover {
  color: #4594d3;
}
#eventi .evento.in-evidenza .entry-meta li:before {
  content: none;
  display: inline-block;
  margin-right: 10px;
  opacity: 0.5;
}
#eventi .evento.in-evidenza .entry-c .entry-title{
  border-bottom: 2px solid #1284cb;
  padding-bottom: 10px;
}

#eventi .evento.in-evidenza .entry-c.no-image .entry-title{
  border-bottom: 2px solid #eee;
}
#eventi .evento .entry-date, #pagina-eventi .evento .entry-date, .scuola-martinetti .evento .entry-date{
  position: absolute;
  top: 10px;
  left: 10px;
  background-color: #4594d3;
  color: #FFF;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
  width: 60px;
  height: 64px;
  text-align: center;
  padding-top: 7px;
  font-size: 26px;
  line-height: 1;
}

#eventi .eventi-secondari-container{
  margin-top:17px;
  margin-bottom:30px;
  border-left: 10px solid #eee;
}

#eventi .eventi-secondari-container .evento .entry-meta li {
    font-size: 13px;
    line-height: 14px;
    margin: 0 10px 10px 0;
}

#eventi .evento .entry-date .evento-mese,#pagina-eventi .evento .entry-date .evento-mese, .scuola-martinetti .evento .entry-date .evento-mese {
  display: block;
  font-size: 15px;
  margin-top: 5px;
  text-transform: capitalize;
}

#eventi .evento .evento-descrizione{
  margin-left:-15px;  
}
#eventi .evento .evento-descrizione .entry-title{
  clear:both;
}

#eventi .eventi-secondari-container .evento .evento-descrizione .luogo{
  clear:both;
}

#eventi .eventi-secondari-container .evento .evento-descrizione .luogo:before{
  content:"";
  margin:0px;
}

#eventi .title-block-evidenza{
  margin-top: 30px;
  padding-left:15px;
}

#eventi .container{
  
}

/*SINGLE EVENTI*/
#single-eventi .entry-overlay.bianco {
  margin-top: 20px;
  background: none;
  color: #000;
  border: 1px solid #eee;
  border-top: none;
  text-shadow: none;
}
#single-eventi .entry-overlay.bianco .countdown-section {
  background: none;
  color: #000;
}
#single-eventi .entry-overlay.bianco .countdown-amount {
  background: none;
  color: #000;
}
#single-eventi .entry-overlay.bianco .countdown-period {
  background: none;
  color: #000;
}
#single-eventi td {
  width: 300px;
  padding: 0px 20px 20px 0px;
}

#post-list-footer .label-sottotitolo{
  margin-left:10px;
  font-size:10px;
  font-style: normal;
  cursor:pointer;
  padding: .2em .6em .3em;
}



#innovazione .col_one_third, #dipartimenti .col_one_third{
  margin-bottom:30px;
}

#innovazione .feature-box.fbox-center, #dipartimenti .feature-box.fbox-center {
  background: white;
  border-radius: 3px;
  padding:20px 20px 40px 20px;
  outline: 2px solid #ffffff;
  border: 2px solid #4594d3!important;
  -webkit-transition: .2s all ease-out;
  -moz-transition: .2s all ease-out;
  -ms-transition: .2s all ease-out;
  -o-transition: .2s all ease-out;
  transition: .2s all ease-out;
}

#innovazione .feature-box.fbox-center:hover, #dipartimenti .feature-box.fbox-center:hover{
  outline: 5px solid #ffffff;
  border: 2px solid #ffbe36!important;
  -webkit-transition: .2s all ease-out;
  -moz-transition: .2s all ease-out;
  -ms-transition: .2s all ease-out;
  -o-transition: .2s all ease-out;
  transition: .2s all ease-out;
}

#innovazione .fbox-effect .fbox-icon i:hover, .fbox-effect:hover .fbox-icon i {
    background-color: #ffbe36;
    color: #FFF;
}

.fbox-effect .fbox-icon i:after {
    top: -3px;
    left: -3px;
    padding: 3px;
    box-shadow: 0 0 0 2px #ffbe36;
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
    -webkit-transform: scale(.8);
    -moz-transition: -moz-transform 0.3s, opacity 0.3s;
    -moz-transform: scale(.8);
    -ms-transform: scale(.8);
    transition: transform 0.3s, opacity 0.3s;
    transform: scale(.8);
    opacity: 0;
}

#innovazione .feature-box h3 {
  font-size: 22px;
  text-transform: none;
  letter-spacing: 1px;
  margin-bottom: 0;
  color: #333;
}

#innovazione .feature-box h3 span.subtitle {
  font-weight: 300;
  text-transform: none;
  font-size: 14px;
}

#rubriche img.sfondo-blocchi-rubriche {
  position: absolute;
  width: 210px;
  height: 210px;
  bottom: -30px;
  right: -50px;
  z-index: 1;
}

#rubriche .rubrica h3:hover{
  text-decoration: underline;
}

#rubriche .rubrica{
  padding:30px;
}

#rubriche .rubrica .button{
  position:absolute;
  bottom:20px;
  z-index: 2;
}

#rubriche .rubrica p{
  padding-bottom:70px;
}

section#galleria .iportfolio .portfolio-image, .iportfolio .portfolio-image a, .iportfolio .portfolio-image img {
    display: block;
    width: 100%;
    height: auto;
    max-height: 350px;
    object-fit: cover;
}

#galleria .youtube-preview{
  width: auto;
  height: 100%;
}
#galleria .youtube-icon{
  width:80px;
  height:80px;
  position:absolute;
  top:calc(50% - 40px);
  right:calc(50% - 40px);
  z-index:10;
  cursor:pointer;
  filter: grayscale(100%);
}

#galleria .youtube-icon:hover{
  filter:grayscale(0%);
}

.content-wrap.blocchi{
  padding: 20px 0px 0px;
}

/*RSU notizie*/

#rsu-notizie .entry{
	border-bottom:none;
}

#rsu-notizie .notizia .label.label-notizie-hp{
  position: absolute;
  bottom: 20px;
  right: 20px;
}

#rsu-notizie .notizia .label-sottotitolo{
  position: absolute;
  top: 15px;
  background-color: #1672b1;
  padding: .4em .6em .4em;
  text-transform: uppercase;
}

#rsu-notizie.rsu-notizie .notizia .label-sottotitolo {
    position: absolute;
    top: 15px;
    background-color: white;
    color:#1672b1;
    padding: .4em .6em .4em;
    text-transform: uppercase;
}

#rsu-notizie .entry.notizia.solo-immagine {
  min-height: 350px;
  background-size:contain!important;
  background-repeat:no-repeat!important;
  background-color: #1672b1!important;
  margin-top:40px;
}

#rsu-notizie .notizia.solo-immagine:hover {
  opacity: 0.9;
}

#rsu-notizie .solo-immagine.notizia.dark:not(.solo-immagine):hover {
  -webkit-transition: .1s all ease-out;
  -moz-transition: .1s all ease-out;
  -ms-transition: .1s all ease-out;
  -o-transition: .1s all ease-out;
  transition: .1s all ease-out;
  /*background-color: #00000000!important;*/
}

#rsu-notizie .notizia .entry-content{
  margin-top: 20px;
}

#rsu-notizie .notizia .label.label-notizie-hp.doppia-label{
  position: absolute;
  bottom: 20px;
  right: 72px;
}

.rsu-notizia{
	margin:0px;
	padding:30px 20px 20px 20px;
	min-height: 413px;
}
.rsu-notizia.notizia-piccola{
	min-height: 390px;
	width: 268px;
}
.rsu-notizia:hover, .eventi-secondari-container .evento:hover{
	background-color: #eeeeee!important;
	-webkit-transition: .1s all ease-out;
  -moz-transition: .1s all ease-out;
  -ms-transition: .1s all ease-out;
  -o-transition: .1s all ease-out;
  transition: .1s all ease-out;
}

#rsu-notizie .rsu-notizia.dark:not(.solo-immagine):hover {
    -webkit-transition: .1s all ease-out;
    -moz-transition: .1s all ease-out;
    -ms-transition: .1s all ease-out;
    -o-transition: .1s all ease-out;
    transition: .1s all ease-out;
    background-color: #00000059!important;
}

.rsu-notizia h3{
	overflow:hidden;
	height: 104px;
	margin-top: 10px;
	margin-bottom: 0px;
}
.rsu-notizia h3 a{
	display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.rsu-notizia a.dark:hover{
	color:#4594d3;
}

.rsu-notizie-piccole,#eventi{
	background-color: #eeeeee;
}

#rsu-notizie .notizie-piccole .entry{
	background-color:white;
	margin:30px 20px 30px 0px;
}

#rsu-notizie .immagine-velina{
  position: absolute;
  top: 0px;
  left: 0px;
  padding: 30px 20px 20px 20px;
  height: 100%;
  width: 100%;
  /*background-color: #00000096;*/
  background-image: linear-gradient(rgba(0, 0, 0, 0.46), rgba(0, 0, 0, 0.92));
}
#rsu-notizie .immagine-velina:hover{
  -webkit-transition: .1s all ease-out;
  -moz-transition: .1s all ease-out;
  -ms-transition: .1s all ease-out;
  -o-transition: .1s all ease-out;
  transition: .1s all ease-out;
  background-color:#00000059;
}

#rsu-notizie .entry-meta li {
    color: #424242;
}

#rsu-notizie .dark .entry-meta li {
    color: #d4d4d4;
}

#rsu-notizie ul.entry-meta{
  position: absolute;
  bottom: 20px;
  left: 20px;
}

#rsu-notizie .notizia p, #notizie .notizia-piccola p{
	font-size:15px;
}

/*Fine RSU notizie*/

#altre-sezioni .content-wrap{
  padding: 0px 0px 10px 0px;
}
#altre-sezioni .altre-sezioni-didascalia{
  display:none;
}
#altre-sezioni .altre-sezioni-container{
  /*height: 200px;*/
  background: white;
  text-align: center;
  border: 1px solid #dadada;
  margin: 0px 5px;
}

#altre-sezioni .altre-sezioni-container:hover{
  opacity: 0.85;
}

#altre-sezioni .altre-sezioni-blocco .altre-sezioni-titolo h3{
  color: #EEE;
  padding: 20px 10px;
  text-transform: uppercase;
  font-size: 20px;
  /*border-bottom: 1px solid #dadada;*/
  margin-bottom: 0px;
}
#altre-sezioni .altre-sezioni-blocco .altre-sezioni-didascalia{
  padding:10px 20px;
  text-align:left;
}

#altre-sezioni .altre-sezioni-blocco .altre-sezioni-titolo h3.titolo-due-righe{
  padding:5px 10px;
}

section#formazione,section#stampa,section#altre-sezioni,section#galleria,section#contratto-scuola{
  padding-bottom:30px;
}

#formazione img:hover{
  opacity: 0.7;
}
#formazione h3.intestazione-riquadro{
  margin-bottom:0px;
  margin-top:10px;
  text-align: center;
  font-size: 20px;
}

#approfondimenti a h4:hover{
  color: #4594d3;
}
#approfondimenti #posts .entry-content{
  margin-top:10px;
}

#approfondimenti .approfondimento.in-evidenza img{
  border: 3px solid #4594d3;
}
#approfondimenti #posts .approfondimento.in-evidenza{
  border-bottom: none;
}
#approfondimenti .approfondimento.secondario{
  border: 2px solid #eee;
  padding-top: 15px;
  margin-bottom:20px;
  border-radius: 5px;
}
#approfondimenti .approfondimento.secondario img{
  max-height: 120px;
}
#approfondimenti .approfondimento.secondario h4{
  text-align: left;
  margin-top:10px;
  margin-bottom:20px;
}
#single-approfondimenti .entry-content ul {
  margin-left: 16px;
}
#servizi{
  margin-bottom:10px;
}
#servizi img{
  padding: 0px 20% 0px 20%;
}
#servizi img:hover{
  opacity:0.8;
}
#servizi h5{
  text-align: center;
}

#contratto-scuola .testo-contratto{
  margin: 80px 0 40px
}


/*GALLERIA*/

#portfolioGalleria .portfolio-item .portfolio-image, #portfolioGalleria .portfolio-item .portfolio-image a, #portfolioGalleria .portfolio-item .portfolio-image img {
  display: block;
  width: 100%;
  height: 250px;
  object-fit: cover;
  box-shadow: 1px 1px 10px #888888
}

#galleria .portfolio-filter li {
  float: none;
  position: relative;
  width: 100%;
  border-bottom: 1px solid #eee;
}

#portfolioGalleria.no-portfolio-overlay img{
  transition: .2s filter ease-in;
}

#portfolioGalleria.no-portfolio-overlay img:hover{
  filter: brightness(0.5);
  transition: .2s filter ease-in;
}

#filtri-galleria-desktop .portfolio-filter li a {
  border-left: none;
}

#filtri-galleria-mobile{
  display: none;
}

.si-share{
  margin-top: 15px;
}

/*SINGLE POST*/


/*CATEGORY*/
#posts.archivi .entry-image{
	max-width: 50%;
}

#form-filtri-articoli #visualizza-tutti{
  margin: 0px 0px 0px 0px;
  height: 34px;
  line-height: 34px;
  border: 1px solid rgba(0,0,0,0.00);
}
.cat-list a{
  color:#333;
} 
.cat-list a:hover{
  color:#4594d3;
} 

/*SCUOLA OGGI*/
#scuola-oggi .portfolio-filter {
  float: none;
  display: inline-block;
}
#posts.scuola-oggi .entry-meta li {
  float: none;
  font-size: 14px;
  line-height: 14px;
  margin: 0 10px 15px 0;
  color: #999;
  font-family: 'Crete Round', serif;
  font-style: italic;
}

#posts.scuola-oggi .entry-title h2 {
  font-size: 20px;
  font-weight: bold;
  text-transform: none;
  letter-spacing: 0.3px;
  line-height: 1.2;
  font-family: "Times New Roman", Georgia, Serif;
  margin-bottom: 10px;
}

.entry-content.occhiello{
  font-style: italic;
  border-top: 1px solid #dadada;
  padding-top: 5px;
}
.entry-content .scuola-oggi-titolo{
	font-weight: bold;
}

.scuola-oggi p{
	margin-bottom:1px;
	font-size: 16px;
	text-align: justify;
	font-family: "Times New Roman", Georgia, Serif;
	line-height: 1.6;
}
#posts.scuola-oggi .entry-content{
	margin-top:5px;
}
#posts.scuola-oggi .entry-meta{
	margin: 10px -10px -5px 0;
}
.scuola-oggi .entry-image {
  margin-bottom: 20px;
}
.scuola-oggi .entry-image img {
  margin-left: -20px;
}
.scarica-pdf{
	margin: 20px 0px 0px 0px;
}

.rassegna-stampa .portfolio-desc{
	padding: 15px 15px 10px;
  border: 1px solid #eee;
  min-height: 260px;
}

.rassegna-stampa .rassegna-articolo h3{
  clear:both;
  margin-bottom: 10px;
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}

.rassegna-stampa .rassegna-articolo .entry-meta li {
  font-size: 16px;
}

.rassegna-visualizza{
  position:absolute;
  bottom:40px;
}

.rassegna-articolo .label {
  display: inline;
  padding: .2em .6em .3em;
  margin-left: 10px;
  font-size: 10px!important; 
  font-weight: bold;
  line-height: 1;
  color: #ffffff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: .25em;
}
.rassegna-stampa .filtri, #form-filtri-articoli .filtri{
  margin-right: 20px;
}

.rassegna-stampa .filtri .dropdown-toggle{
  height: 40px;
}

.rassegna-stampa .nessun-elemento-trovato{
  display:none;
}

.rassegna-stampa select{
  width: 220px;
  height: 40px;
}

/*SINGLE SCUOLA OGGI*/
.single-scuola-oggi .sidebar .entry-meta p{
  margin-bottom:0px;
  margin-top: 8px;
}

.single-scuola-oggi .sidebar .entry-meta li:before {
  content: none;
  display: inline-block;
  margin-right: 10px;
  opacity: 0.5;
}

/*ESPERTO*/
#emargin #portfolio {
  margin-left: 20px;
}
#esperto .portfolio-filter li:first-child a {
  border-top-right-radius: 6px;
}
#esperto .portfolio-item {
  padding-bottom: 0px;
  margin-bottom: 0px;
  border-bottom: 0px;
}
#esperto .panel-group h3{
  margin-left: 34px;
}
#esperto .panel {
  margin-left: 20px;
}
#esperto .panel-body ol, #esperto .panel-body ul {
  margin-left: 20px;
}
#esperto .panel-default > .panel-heading {
  position: relative;
  background-color: white;
  padding-right: 40px;
}
#esperto .icon-chevron-down, #esperto .icon-chevron-up {
  position: absolute;
  right: 10px;
  top: calc(50% - 10.5px);
}
#esperto .icon-chevron-down {
  display: none;
}
#esperto .icon-chevron-up {
  display: inline-block;
}
#esperto .collassato + .icon-chevron-down {
  display: inline-block;
}
#esperto .collassato + i + .icon-chevron-up {
  display: none;
}

/*SERVIZI*/
#servizi .col_one_fourth {
  padding: 15px 15px 10px;
  border: 1px solid #eee;
  min-height: 370px;
}

/*CONTATTI*/
#contatti span.wpcf7-list-item {
  margin: 0px;
}
#contatti .consenso-privacy + span {
  position: relative;
  top: -6px;
}
#contatti .canvas-checkbox {
  height: 24px;
  width: 24px;
  font-family: 'lined-icons';
  -webkit-appearance: none;
	background-color: #fafafa;
	border: 2px solid #DDD;
	padding: 4px;
  margin-right: 10px;
	display: inline-block;
	position: relative;
}
#contatti .canvas-checkbox:active, .regular-checkbox:checked:active {
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);
}
#contatti .canvas-checkbox:checked {
	background-color: #4594d3;
	border: 1px solid #adb8c0;
	color: #FFF;
}
#contatti .canvas-checkbox:checked:after {
	content: '\e116';
	font-size: 14px;
	position: absolute;
	top: 3px;
	left: 4px;
	color: #FFF;
}
#contatti li {
  margin-left: 17px;
}

/*CONTRATTO SCUOLA*/
#contratto-scuola ul.tab-nav:not(.tab-nav-lg) li:first-child {
  margin-left: 0px;
}
#contratto-scuola .sidebar ul.tab-nav:not(.tab-nav-lg) li:first-child {
  margin-left: 15px;
}
#contratto-scuola ul.tab-nav:not(.tab-nav-lg) li {
  width: 33.33%;
  height: 61px;
}
#contratto-scuola .sidebar ul.tab-nav:not(.tab-nav-lg) li {
  width: auto;
  height: 31px;
}
#contratto-scuola ul.tab-nav:not(.tab-nav-lg) li a {
  height: 60px;
  padding: 10px 15px;
  font-size: 18px;
}
#contratto-scuola .sidebar ul.tab-nav:not(.tab-nav-lg) li a {
  height: 30px;
  padding: 0px 15px;
  font-size: 14px;
}

#not-found .container > .col_half.col_last{
  margin-top: 64px;
}

#contratto-scuola-top-sections{
  background-color: #4594d3;
}
#contratto-scuola-top-sections h5{
  text-align: center;
  font-size:16px;
  text-transform: uppercase;
}

#contratto-scuola-top-sections.toggle.toggle-bg .togglet i.open-close {
  bottom: -20px;
  top: auto;
  left: 50%;
  z-index: 10;
  font-size: 26px;
  color: #4594d3;
  width: 40px;
  line-height: 35px;
  background: white;
  border-radius: 50%;
  border: 2px solid #4594d3;
  box-shadow: 0px 0px 10px 1px #4594d3;
}

#contratto-scuola-top-sections.toggle.toggle-bg .togglet, #contratto-scuola-top-sections.toggle.toggle-bg .toggleta {
  background-color: #4594d3;
}

#contratto-scuola-top-sections.toggle .togglet, #contratto-scuola-top-sections.toggle .toggleta {
  position: static;
}

#contratto-scuola-top-sections .container a{
  color:#eee;
}

#contratto-scuola-top-sections .testi p{
  font-size: 14px;
  color: #eee;
  font-weight: normal;
  margin: 0px 0px 6px;
  line-height: 20px;
}

#contratto-scuola-top-sections .testi ul{
  margin-left: 18px;
  margin-bottom:6px;
}

#contratto-scuola-top-sections .testi b, #contratto-scuola-top-sections .testi strong, #contratto-scuola-top-sections .testi li{
  color:white;
}
#contratto-scuola-top-sections .testi h1{
  color:#eee;
}
#contratto-scuola-top-sections .testi h2{
  color:#eee;
}
#contratto-scuola-top-sections .testi h3{
  color:#eee;
}
#contratto-scuola-top-sections .testi h4{
  color:#eee;
}
#contratto-scuola-top-sections .testi h5{
  color:#eee;
}
#contratto-scuola-top-sections .testi h6{
  color:#eee;
}

#contratto-scuola-top-sections .col-md-4{
  border-right: 1px solid #eee;
  min-height: 100px;
}

#contratto-scuola-top-sections .ridotto .col-md-4{
  height: 100px;
}

#contratto-scuola-top-sections .togglet.toggleta .ridotto{
  padding-bottom:0px!important;
}

#contratto-scuola-top-sections .togglec{
  padding-top:0px!important;
  display:none;
  margin-top: -25px;
}
#contratto-scuola-top-sections .togglec .esteso{
  padding-top:0px!important;
}
#contratto-scuola-top-sections .togglec .esteso .col-md-4{
  padding-top:10px;
}

#contratto-scuola-top-sections a:hover{
  text-decoration: underline!important;
}

#contratto-scuola-top-sections .spost{
  border-top: none;
}

#contratto-scuola-top-sections .esteso .spost{
  border-top: none;
  margin-top:0px;
}



/*FORM DI LOGIN UTENTE*/

#custom-fn-form .login-username,
#custom-fn-form .login-password {
  padding: 0 10px;
  margin :0;
}
#custom-fn-form img {
  margin-bottom: 40px;
}
#custom-fn-form input {
  width: 100%;
}
#custom-fn-form .login-remember,
#custom-fn-form .login-submit {
  width: 50%;
  padding: 0 10px;
  float: left;
}
#content .content-wrap.nopadding .section.nobg.full-screen.nopadding.nomargin{
  background:url('http://uilscuola.mitdev.tk/wordpress/wp-content/uploads/2017/12/bandiere_1_0.jpg')!important;
  background-repeat: no-repeat!important;
  background-size: cover!important;
}
#custom-fn-form .login-submit input {
  background-color: rgb(69, 148, 211);
  border-radius: 5px;
}

/*EVENTI*/
#pagina-eventi .evento .immagine-evento, .scuola-martinetti .evento .immagine-evento {
  padding-left:30px;
}


/*
######################
#### BOSS SECTION ####
######################
*/

/* ## RICERCA ## */
.pagination .current{
    background-color:#4594d3;
    color:#ffffff;
}

/* ## RISULTATI RICERCA ## */
/*SEARCH*/
.ricerca .parole-trovate{
  font-size:18px;
  font-style: italic;
}

.ricerca header.page-header {
    margin: 40px 0 40px;
}

#ricerca-sezioni-dedicate{
  background-color:#f6f6f6;
  padding:20px;
}

#ricerca-sezioni-dedicate h3{
  font-size:22px;
}
.item-ricerca {
    margin: 12px 0;
    padding: 12px 0 24px;
    border-bottom: 1px solid #b2bdc0;
    list-style-type: none;
}

.item-ricerca a{
  font-weight: bold;
}

.item-ricerca .item-ricerca-content{
    padding-bottom: 12px;
    font-size: 14px;
    margin-top:5px;
    /*font-size: .875rem;*/
    /*line-height: 1.3;*/
}
.item-ricerca ul.entry-meta.clearfix{
  display:inline-block;  
}
.item-ricerca ul.entry-meta.clearfix li{
  margin-left: 5px;
}

.item-ricerca ul.entry-meta.clearfix.info{
  margin-left: 15px;
}
.item-ricerca ul.entry-meta.clearfix.info li{
  font-size:12px;
}
.item-ricerca ul.entry-meta.clearfix.info li a{
  font-weight: normal;
}

.highlight{
  padding: 2px 5px;
  margin: 0 0 10px;
  font-size: 13px;
  line-height: 1.42857143;
  word-break: break-all;
  word-wrap: break-word;
  color: #333333;
  background-color: #f5f5f5;
  border: 1px solid #cccccc;
  border-radius: 4px;
}


#ricerca-sezioni-dedicate h3:last-child span {
  display: none;
}


/*FLASHNEWS LOGIN AND PAGE SECTION*/



#mcont{
	padding-top: 10px;
	font-size: 1.1em;
	
}

.modal {
  text-align: center;
  padding: 0!important;
}

.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}
.modal-body{
	padding-left: 20px;
}
.modal-content{
	  border-radius : 0!important;
}

.modal-header img{
	height:45px;
}

.content-wrap.tagenda{
	padding-bottom: 0px;
}
.content-wrap.tagenda .bottommargin-lg{
	margin-bottom:0px!important;
}

#calendar .fc-content div{
  font-size : 12px;
}


.border-blue{
	border: 1px solid #4594d3;
}

#flash-news-content{
	width: calc(100% - 140px)!important;
	padding-left:0px!important;
	padding-right: 0px!important;
}



.actual-news{
  font-size:1.4em;
  font-weight: bold;
}
.prev-fn{
  font-size:1.1em;
  font-weight: bold;
}
.info-fn{
  padding-top: 0px;
  padding-bottom: 0px;
  font-size : 0.7em;
}

.fc-content div p {
  /*height:42px;*/
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.fc-calendar .fc-row > div > div{
  margin-top:0px!important;
  position:absolute;
  top:35px;
}


/*RSU*/
body.rsu #cookie-notice {
  display: none!important;
}
#top-bar.top-bar-rsu {
  background-color: #107ea2;
}
#rsu-vedi-tutto {
  border-color: #4594d3;
  color: #4594d3;
  float: right;
}
#rsu-vedi-tutto:hover {
  background-color: #4594d3;
  color: #fff;
}
#rsu-home {
  padding: 0px;
}
#rsu-home h2 {
  font-weight: normal;
  font-size: 28px;
}
#rsu-home section:nth-child(2) {
  background-color: #f9b233;
}
#rsu-home section:nth-child(4) {
  background-color: #68b42e;
}
#rsu-home section {
  padding-top: 50px;
}
#rsu-home #rsu-programma p, #rsu-home #rsu-programma i, #rsu-home #rsu-programma h2, #rsu-home #rsu-programma h3 {
  color: #fff;
}
#rsu-home #rsu-materiali h2 {
  color: #4594d3;
}
#rsu-home #rsu-materiali img {
  width: 100px;
  margin-bottom: 20px;
}
#rsu-home #rsu-materiali .col_one_fourth .centra-social {
  margin: auto;
  width: 225px;
}
#rsu-home #rsu-faq, #rsu-home #rsu-faq h2, #rsu-home #rsu-faq h3 {
  color: #fff;
}
#footer.footer-rsu #copyrights {
  background-color: #107ea2;
}

/*ESPERO*/
#espero .button.fondo-espero-button {
  background-color: #f78723 !important;
}
#espero #fascia-riquadri > div:nth-child(odd) {
  background-color: #619bcc !important;
}
#espero #fascia-riquadri > div:nth-child(even) {
  background-color: #265486 !important;
}


/*COOKIE*/
#cookie ul {
  margin-left: 24px;
}
#cookie ol {
  margin-left: 20px;
}
#cookie .entry {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: 0;
}
#cookie h4 {
  padding-top: 30px;
}

/*CONGRESSI*/

#posts.congressi .entry-image img{
  height: 230px;
  object-fit: contain;
}

#breadcrumb-galleria{
  margin: 10px !important;
}

#container-galleria .span{
	padding-top: 10px;
	max-width: 180px;
	max-height: 230px;
	min-height: 200px;

}


.portfolio-item{
/*commentato height 450px perchè viene usato in più parti del sito*/
/*  height: 450px !important;*/
}
